* {
	margin: 0;
	padding: 0;
}
body {
	width: 816px;
	/* margin: 0 auto; */
	margin-left: 30px;
	position: relative;
	
}
#topTagLine {
	width: 816px;
	height: 37px;
}
#flashBannerContainer {
	width: 816px;
	height: 197px;
}
#insideBannerContainer {
	height: 100px;
}
#navigationContainer {
	width: 816px;
	height: 38px;
	position: relative;
}
#contentContainer {
	background-image: url(images/main-column-background.gif);
	background-repeat: repeat-y;
	overflow: auto;
	padding: 10px 10px;
	width: 796px;
	clear: both;
}
#leftColumnContainer {
	float: left;
	width: 175px;
	/* LC 28/04/2010: Update as layout has skewed */
	/* padding: 0px 0px 0px 10px; */
	margin-top: 0px;
}
#mainColumnContainer {
	margin: 0px 0px 0px 200px;
	width: 450px;
}
#mainColumnContainer.wide {
  width: 500px;
}
/* 
body.home #insideRightColumn {
  float: right;
  width: 156px;
  position: absolute;
  z-index: 500;
  top: -20px;
  right: 5px;
  margin-right: 15px;
}
*/

/* =home, layout for home page only */
body.home #contentContainer {
	/* LC 28/04/2010: Update as layout has skewed */
	/* padding: 10px 10px 0px 10px; */
	padding: 0px 5px 0px 5px;
	background: #F1F1F1 url(images/main-column-background-home.gif);
}
body.home #leftColumnContainer {
	/* width: 175px; */
	width: 190px;
	/* LC 28/04/2010: Update as layout has skewed */
	/* margin-top: -10px;*/
}

body.home #leftColumnContainer p {
	margin: 0 4px;
}

body.home #mainColumnContainer {
	width: 365px;
	margin: 0px 0px 0px 200px;
}
/*
body.home #insideRightColumn {
	top: 0px;
	width: 213px;
	margin: 1px 6px 0px 0px;
	z-index: 500;
	position: absolute;
}
*/
body.black #contentContainer {
	background-image: url(images/main-column-background-juni.gif);
	background-repeat: repeat-y;
	padding: 10px 10px;
}


/* =junior */
body.black #leftColumnContainer {
	width: 180px;
	padding: 0px;
	margin: 0px;
}
body.black #mainColumnContainer {
	width: 400px;
	margin: 0px 0px 0px 200px;
}
body.black #insideRightColumn {
	position: absolute;
	top: 280px;
	right: 20px;
	width: 170px;
}
/* =juniorEnd */


#footer {
	height: 17px;
	width: 816px;
	clear: both;
}
#siteInfoContainer {
	padding: 5px;
}
#insideRightColumn {
	position: absolute;
	top: 272px;
	right: 10px;
	width: 200px;
}
